#
# spec file for package gtkpplay (Version 1.3)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  glib glib-devel gtk gtk-devel xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glib glib-devel glibc glibc-devel gpm gppshare grep groff gtk gtk-devel gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         gtkpplay
Copyright:    GPL
Group:        Applications/Multimedia
#Requires:     xforms
Autoreqprov:  on
Version:      1.3
Release:      100
Summary:      MPEG player for DVB cards
Source: gtkpplay-%{version}.tar.bz2
Patch:  gtkpplay-%{version}.dif

%description
This application allows you to play MPEG videos with your DVB card.

Authors:
--------
    Hunz <Hunz@gmx.net>

SuSE series: gnm

%prep
%setup
%patch

%build
make -C src

%install
make -C src install

%files
%doc AUTHORS CHANGELOG COPYING INSTALL README TODO VERSION
/usr/X11R6/bin/gtkpplay

%changelog -n gtkpplay
* Thu Apr 12 2001 - uli@suse.de
- initial package
